1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem mit Get Tube - 5

Dieses Thema im Forum "Andere Software" wurde erstellt von jagi_2, 06.07.09.

  1. jagi_2

    jagi_2 Idared

    Dabei seit:
    23.04.09
    Beiträge:
    27
    Hallo,

    ich hab seit dem Wochenende Get Tube 5. Es kommt aber immer die Fehlermeldung "Flashplayer updaten oder Javaskript aktivieren"... Den Flashplayer hab ich aktualisiert. Wo kann ich das Javaskript aktivieren? You Tube funktioniert aber ohne Probleme...

    MfG
    Gerald
     
  2. Liam

    Liam Braeburn

    Dabei seit:
    12.01.06
    Beiträge:
    42
    Hallo,

    habe das exakt gleiche Problem.

    Hat jemand vielleicht eine Idee?

    Grüßle,

    Liam
     
  3. Nela

    Nela Erdapfel

    Dabei seit:
    11.07.09
    Beiträge:
    3
    Ich auch...

    Mir gehts genau so... wo kann man den Java aktivieren???

    o_O
     
  4. 92Phips

    92Phips London Pepping

    Dabei seit:
    13.01.09
    Beiträge:
    2.058
    Also eigentlich gibt es ja nur Get Tube 4! Aber ich habe genau das gleiche Problem, müssen wir wohl auf ein Update warten...
     
  5. Janhagel

    Janhagel Boskop

    Dabei seit:
    15.07.05
    Beiträge:
    210
    Gibt es zu der Flash bzw. Java Problematik bei Get Tube 4 neue Erkenntnisse hier im Forum?
    Lustiger Weise hat bei mir aus irgendwelchen Gründen dieses Programm noch in keiner Version
    funktioniert, bei ganz unterschiedlichen Mac-Systemen. Habe wohl kein Glück damit...
     
  6. offtopic

    offtopic Weisser Rosenapfel

    Dabei seit:
    26.02.08
    Beiträge:
    779
    ... was auch für mich der Grund war, auf Programme zu verzichten und Youtube-Inhalte über Sites wie filsh.net herunterzuladen.
     
  7. happymac

    happymac Damasonrenette

    Dabei seit:
    17.05.09
    Beiträge:
    486
    Habe das "Problem" auch.
    Jedoch ist es für mich in diesem Sinne keines, da das Downloaden ja trotzdem klappt ;)
    Bei euch etwa nicht?
     
  8. 92Phips

    92Phips London Pepping

    Dabei seit:
    13.01.09
    Beiträge:
    2.058
    Doch schon, aber das ist ja nicht der Sinn von Get Tube 4 (warum schreiben immer alle 5, es gibt nur Version 4 o_O)
     
  9. happymac

    happymac Damasonrenette

    Dabei seit:
    17.05.09
    Beiträge:
    486
    Naja, mich stört es nicht wirklich ^^
    Hoffen wir auf ein Patch für Get Tube ... 4 !!
     
  10. Skyee

    Skyee Damasonrenette

    Dabei seit:
    25.01.09
    Beiträge:
    490
    ich hatte schon probleme mit get tube 3.0.2, die version die aber ich zuvor hatte funktionierte besser. vielleicht also nicht auf ein update warten, sondern ein downdate machen ;)

    ich brauch auch keinen extra browser. mir gefällt safari.
     

Diese Seite empfehlen